
/*----------------------------------------------------------
support
----------------------------------------------------------*/
#support .pt-box{
    background: #FFFFFF;
    padding:40px;
}
.fl-box{
    display: flex;
    gap: 40px;
    margin-top:24px;
}
.fl-box > figure img{
    width: 100%;
}
.point01 .fl-box > figure img{
    height: 280px;
}
.fl-box > figure figcaption{
    text-align: center;
    margin-top: 16px;
}
.point02 .fl-box{
    gap: 30px;
    margin-top:24px;
}
.point03 .fl-box{
    max-width: 800px;
    gap: 40px;
    margin:30px auto 0;
}
@media screen and (max-width: 768.9px){
    #support .pt-box{
        padding:40px 32px;
    }
    .point01 .fl-box{
        gap:10px;
        margin-top:16px;
    }
    .fl-box > figure figcaption{
        margin-top: 10px;
    }
    .point01 .fl-box > figure img{
        height:auto;
    }
    .point02 .fl-box{
        flex-wrap: wrap;
        gap:15px;
        margin-top:16px;
    }
    .point02 .fl-box figure{
        width: calc((100% - 15px) / 2);
    }
    .point03 .fl-box{
        flex-direction: column;
        gap: 0;
        margin:16px auto 0;
    }
    .point03 .fl-box figure{
        margin-bottom: 16px;
    }

}
